src-git-full base https://git.openwrt.org/openwrt/openwrt.git^6706c8a6e358857e916737f5e0bb41d40003de26
src-git packages https://git.openwrt.org/feed/packages.git^c124f4a2d68396370bec302063934f2c9c030c1f
src-git luci https://git.openwrt.org/project/luci.git^e445dc1eb5af0e17a7a68d1db301554deeff7b91
src-git routing https://git.openwrt.org/feed/routing.git^4c35aedcf12078cd6f367abf05e954c06d28bb19
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
